Python

pypoman

Latest version: v0.5.4

The latest version of pypoman with no known security vulnerabilities is 0.5.4. We recommend installing version 0.5.4.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.5.4 at Nov. 5, 2018
License
LGPL-2.0-only (GNU Library General Public License v2 only)

Description

Polyhedron and polytope manipulation in Python

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (5)

See all versions

Has known vulnerabilities

  • 0.5.4
  • 0.5.3
  • 0.5.2
  • 0.5.1
  • 0.5.0